def nuage_points(n):
    compteur=0
    for k in range(0,n):
        x=uniform(-1,1)
        y=
        reponse=interieur_carre(x,y)
        if reponse==
            plt.scatter(x,y,c='blue')
            compteur=
        else:
            plt.scatter()
    return compteur